View Issue Details

IDProjectCategoryView StatusLast Update
0002248AudioGrail[ApHeMo] New Featurepublic2014-08-17 21:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.3 
Summary0002248: Windows 8.1 support in log file
DescriptionWindows 8.1 support in log file (v6.3)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-22 21:12 Kyle_Katarn New Issue
2013-10-22 21:12 Kyle_Katarn Issue generated from: 0002247
2014-06-28 23:29 Kyle_Katarn Status acknowledged => assigned
2014-08-17 21:24 Kyle_Katarn Status assigned => resolved
2014-08-17 21:24 Kyle_Katarn Fixed in Version => 7.3
2014-08-17 21:24 Kyle_Katarn Resolution open => fixed